/*Tabs*/
.tab-section-container {margin-left: 0px;}

/*Tabs without JS*/
ul.tab-list
{
	display:none;
}

.tab-boby-container, .tab-section-container ul.tab-list
{
	background:white;
}

.tab-boby-container .tab-title
{
	color:#cc3333;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/dots.gif) bottom repeat-x;
	margin:15px 0;
	padding-bottom:15px;
	font-size:150%;
	font-weight:bold;
}

.tab-boby-container
{
	padding:0;
	padding-right:10px;
}

.tab-boby-container .tab-off
{
	display:block;
}
/*End tab section*/